[CoLoCo] Gutsy Firefox problems?

Andrew keen101 at gmail.com
Wed Nov 7 23:41:47 GMT 2007


Is anyone else having trouble with the gutsy version of Firefox when trying
to install or update add-ons?  I keep getting -228 errors.


I googled about it, and found that it may be a problem with my cache. But,
if it is... I have no idea how to fix it.


http://kb.mozillazine.org/Unable_to_install_themes_or_extensions_-_Firefox
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-us-co/attachments/20071107/be5ad7df/attachment.htm 


More information about the Ubuntu-us-co mailing list